## gaim-themes 0.2

=== debian/changelog ===
gaim-themes (0.2-3) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13. (Closes: 965535)
    + Use "3.0 (quilt)" source format.
  * debian/rules: Use dh sequencer.
  * debian/control: Use Rules-Requires-Root: no.
  * debian/copyright: Rewrite in machine-readable copyright format.
  * debian/control: Add Vcs-* packaging repo.
  * Downgrade dependency on pidgin to recommendation.

 -- Boyuan Yang <byang@debian.org>  Mon, 19 Apr 2021 12:40:46 -0400

gaim-themes (0.2-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #830285)
  * Remove the transitional gaim-themes package.
  * Add the missing ${misc:Depends} dependency.
  * Improve the package desctription. (Closes: #615239, #695290)

 -- Adrian Bunk <bunk@debian.org>  Sat, 21 Jan 2017 11:52:34 +0200

gaim-themes (0.2-1) unstable; urgency=low

  * new upstream release
  * Acknowledges NMU fixes by Luis Rodrigo Gallardo Cruz
    - Rename package and contents to work with pidgin (Closes: #445467)
  * Add some new themes from gnome-look.org
  * Update package compatibility to 5

 -- Martin Braure de Calignon <braurede@free.fr>  Wed, 07 Nov 2007 00:06:26 +0100

gaim-themes (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Martin Braure de Calignon <braurede@free.fr>  Tue,  1 Mar 2005 13:39:36 +0100
