=== debian/control ===
Source: gaim-themes
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/gaim-themes.git
Vcs-Browser: https://salsa.debian.org/debian/gaim-themes

Package: pidgin-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: pidgin
Description: smiley themes collection for Pidgin
 This package provides some alternative smiley themes
 for the Pidgin instant messaging client.
